Ticket #170 (closed enhancement: fixed)

Opened 5 years ago

Last modified 4 years ago

expose data transit metrics over the stratcond console

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Intrigue
Component: stratcond Severity: annoying
Keywords: Cc:

Description

Stratcond pulls two jlog streams from each noit (at least). We need to understand:

  • when they were connected
  • ports
  • states
  • time of last reception
  • transit volume in log lines
  • transit volume in bytes
  • transit rate (resetable) in log lines
  • transit rate (resetable) in bytes

Change History

09/09/09 04:36:16 changed by jesus

(In [819]) first stab at noit connection metrics, refs #170

09/09/09 12:55:22 changed by jesus

  • status changed from new to assigned.

Still need:

  • ports
  • reset
  • display handler for real-time data streams.

09/11/09 00:53:41 changed by jesus

(In [821]) fix accounting, refs #170

11/15/09 02:10:59 changed by jesus

  • status changed from assigned to closed.
  • resolution set to fixed.

(In [1099]) closes #170